Author Topic: Question: Possibly vulnerable to the Log4J security bug (CVE-2021-44228)?  (Read 1299 times)

Markus

  • JTS3ServerMod Internal
  • *****
  • Posts: 4
    • View Profile
Hello Stefan,

Due to the current situation, I must of course also ask here whether the bot is possibly vulnerable to the Log4j gap.

More info: https://www.bsi.bund.de/DE/Themen/Unternehmen-und-Organisationen/Informationen-und-Empfehlungen/Empfehlungen-nach-Angriffszielen/Webanwendungen/log4j/log4j_node.html

Greetings Markus
« Last Edit: December 14, 2021, 04:09:36 PM by Stefan1200 »

Stefan1200

  • Administrator
  • *****
  • Posts: 2228
    • View Profile
Re: Possibly vulnerable to the Log4j gap?
« Reply #1 on: December 14, 2021, 09:11:14 AM »
All my applications (JTS3ServerMod / JTS3ServerQuery & JTSDNS & JOne) don't use Log4J, so they are not vulnerable due to CVE-2021-44228.
« Last Edit: December 14, 2021, 04:11:29 PM by Stefan1200 »

Markus

  • JTS3ServerMod Internal
  • *****
  • Posts: 4
    • View Profile
Re: Possibly vulnerable to the Log4j gap?
« Reply #2 on: December 14, 2021, 12:42:51 PM »
Great  :)

Thank you very much for fast reply